//
// elements/hyperlink
// ce_hyperlink
//

%links-default {
  text-decoration: none;
  border-bottom: 1px solid currentColor;
  @include transition(border-color);

  &:hover {
    border-color: transparent;
  }
}

a {
  color: $color-links;
}

*:not(p) a {
  text-decoration: none;
}

p a {
  @extend %links-default;
}

// ce_hyperlink
.ce_hyperlink {
  a.hyperlink_txt {
    @extend %links-default;
  }
}
